Package Details: ruby-build-git v20160228.r5.g522f3ba-1

Git Clone URL: https://aur.archlinux.org/ruby-build-git.git (read-only)
Package Base: ruby-build-git
Description: Compile and install Ruby
Upstream URL: http://github.com/rbenv/ruby-build
Licenses: MIT
Conflicts: ruby-build
Provides: ruby-build
Submitter: GutenYe
Maintainer: jasonwryan
Last Packager: jasonwryan
Votes: 14
Popularity: 0.003323
First Submitted: 2011-08-13 01:10
Last Updated: 2016-03-21 20:46

Dependencies (1)

Required by (2)

  • rbenv (requires ruby-build) (optional)
  • rbenv-git (requires ruby-build) (optional)

Sources (1)

Latest Comments

mark.sagikazar commented on 2016-03-21 15:43

Upstream URL has been changed: https://github.com/rbenv/ruby-build

megadriver commented on 2013-03-30 09:53

Orphaned. I'm using ruby-build now.

megadriver commented on 2013-03-01 15:31

Adopted!

GutenYe commented on 2012-08-20 06:16

Your version is good. It's all yours now.

GutenYe commented on 2012-08-20 06:16

Your version is good. It's all yours now.

GutenYe commented on 2012-08-20 06:14

Your version is good. It's all yours now.

spirtbrat commented on 2012-08-20 06:03

Hello,

This package is not quite up to the "Arch Packaging Standards"[1].
Consider updating it or disowning it if you do not have time to spend.
Here you can find an updated version of the PKGBUILD [2].

[1] https://wiki.archlinux.org/index.php/Arch_Packaging_Standards
[2] https://gist.github.com/3401494